Program:
	g++ -E exercise_02_25.cpp -o exercise_02_25.ii
	g++ -S exercise_02_25.ii -o exercise_02_25.s
	g++ -c exercise_02_25.s -o exercise_02_25.o
	g++  exercise_02_25.o -o exercise_02_25
	echo exercise_02_25 > .gitignore

Cleanup:
	rm exercise_02_25.ii exercise_02_25.s exercise_02_25.o exercise_02_25 .gitignore

Test:
	./exercise_02_25

